<?xml version="1.0" encoding="UTF-8"?>

<StringTables>
<StringTable module="mccore" language="English">
  <string id="ERROR_DECODE_AUDIO" value="Error decoding audio"/>
  <string id="AUDIO_STREAM_UNSUPPORTED" value="The selected multiplexer does not support the selected audio format."/>
  <string id="NOT_STANDALONE_ENCODER" value="The selected audio encoder is a portion of the video encoder and can not be used for audio-only transcoding."/>
  <string id="ERROR_VIDEO_TRANSCODE" value="Error occurs during video transcoding."/>
  <string id="TRANSCODE_DONE" value="Transcoding completed."/>
  <string id="TRANSCODE_REPORT" value="%d file(s) / %d MB have been transcoded into %.1f MB&#10;Total time elapsed: %d seconds&#10;Compression ratio: %.2f:1"/>
  <string id="INCOMPATIBLE_AV" value="The selected video format is incompatible with the selected audio format."/>
  <string id="TRANSCODE_FAIL" value="There is one or more errors in transcoding process. You can get more information from the error code."/>
  <string id="NO_FILE_OUTPUTED" value="No file is outputed."/>
  <string id="TRANSCODE_INTERRUPTED" value="User interrupted"/>
  <string id="CANNOT_MUX_AUDIO" value="The target audio format cannot be muxed into the selected container format. The audio stream will be bypassed."/>
  <string id="ERROR_PS" value="Parametric stereo can only be applied for encoding with bitrate of no higher than 48Kbps."/>
  <string id="UNSUPPORTED_MODE" value="This encoding mode is not supported by the encoder."/>
  <string id="ERROR_MUX" value="Audio stream and video stream cannot be muxed together."/>
  <string id="ERROR_MUXER" value="Multiplexer failed to work."/>
  <string id="INVALID_FILE" value="The container information of file %s cannot be interpreted. However it is still quite likely that it can be transcoded. Are you sure you want to transcode this file?"/>
  <string id="ERROR_MAKE_DIR" value="Error creating folder %s."/>
  <string id="ENCODER_FAIL" value="Failed to load %s. This can be caused by the absence of the library/binary."/>
  <string id="SOURCE_FAIL" value="Failed to load %s. This is possible that the decoder is absent or it doesn't support the specified file."/>
  <string id="LOADED" value="%s loaded"/>
  <string id="UNLOADED" value="%s unloaded"/>
  <string id="APPLY_SETTINGS" value="Applying codec parameters"/>
  <string id="ERROR_START" value="Error starting %s"/>
  <string id="LOAD_ENCODER" value="Starting encoder (%s)"/>
  <string id="LOAD_SOURCE" value="Opening source (%s)"/>
  <string id="SCAN_PLUGINS" value="Scanning plugins"/>
  <string id="LOADING" value="Loading %s"/>
  <string id="ERROR_LOADING" value="Error loading %s"/>
  <string id="EXTRACTING_WAVE" value="%s extracting waveform"/>
  <string id="STOPPED" value="%s stopped"/>
  <string id="FOUND_MATCH_PLUGIN" value="Found matched input plugin for %s"/>
  <string id="START_JOB" value="Start transcoding job for %s"/>
  <string id="FINISH_JOB" value="Finished transcoding job for %s"/>
  <string id="OVERWRITE_CONFIRM" value="The target file %s already exists.&#10;Choose &quot;Yes&quot; to overwrite it. Choose &quot;No&quot; to rename the existing file. Choose &quot;Cancel&quot; to skip this file."/>
  <string id="OVERWRITE_KEEP" value="Do you want to apply your choice to the rest of the files in the queue in this manner?"/>
  <string id="ERROR_DELETE" value="File %s is in use and cannot be overwritten."/>
  <string id="EXTRACT_WAVE" value="Extracting waveform from file %s"/>
  <string id="ERROR_AUDIO" value="Error occurred during audio transcoding."/>
  <string id="ERROR_VIDEO" value="Error occurred during video transcoding."/>
  <string id="FILE_NOT_FOUND" value="%s not found"/>
  <string id="INCORRECT_VERSION" value="Incompatible version of %s loaded."/>
  <string id="INCORRECT_SETTINGS" value="Incorrect parameters for %s."/>
  <string id="ERROR_CREATE_PIPE" value="Error creating pipe"/>
  <string id="WAIT_PROCESS" value="Waiting for process to terminate"/>
  <string id="UNLOADING_DLL" value="Unloading codec DLL"/>
  <string id="LOADING_DLL" value="Loading codec DLL"/>
  <string id="SET_FRAME_SIZE" value="Setting frame size to %d bytes"/>
  <string id="INVALID_SAMPLE_RATE" value="The sample rate of the input stream is out of the valid range of %s."/>
  <string id="RUNNING" value="Running %s"/>
  <string id="INVALID_BITRATE" value="Invalid bitrate is set."/>
  <string id="CT_INFO" value="To use CT aacPlus encoder, you need to either install Winamp5 or copy corresponding DLLs into MediaCoder's &quot;codecs&quot; folder."/>
  <string id="PREVIEW_TIP" value="Video preview is not available before (last pass of) video encoding begins."/>
  <string id="PREVIEW_TIP2" value="Preview is only available after transcoding begins."/>
  <string id="INVALID_DEST_DIR" value="The output folder is not accessible. Transcoding process cannot continue."/>
  <string id="INVALID_TEMP_DIR" value="The working folder is not valid. Transcoding process cannot continue."/>
  <string id="INVALID_TEMP_SPACE" value="The working folder has insufficient free space."/>
  <string id="JOIN_TIP1" value="MediaCoder is attempting to join files. However, file %s and %s are not in the same resolution or frame rate. To ensure a successful joining, please apply scaling and specify frame rate."/>
  <string id="JOIN_TIP2" value="MediaCoder is attempting to join files. However, file %s and %s are not with the same audio sampling rate. To ensure a successful joining, please apply resampling."/>
  <string id="JOIN_TIP3" value="MediaCoder is not able to join files with current settings."/>
  <string id="WMA_NA" value="Windows Media Encoder is not installed."/>
  <string id="SPLIT_ERROR" value="Target mode requires encoders in target bitrate mode instead of target quality mode."/>
  <string id="INCOMPAT_AUDIO" value="The target audio format is incompatible with current settings."/>
  <string id="INCOMPAT_VIDEO" value="The target video format is incompatible with current settings."/>
  <string id="INCOMPAT_CONTAINER" value="The target container format is incompatible with current settings."/>
  <string id="transcode_paused" value="transcoding process paused"/>
  <string id="transcode_resuming" value="transcoding process resuming..."/>
  <string id="inited" value="Initialized"/>
  <string id="httpd_starting" value="Attempting to start built-in HTTPd on port %d"/>
  <string id="httpd_started" value="Built-in HTTPd started on port %d"/>
  <string id="httpd_stopped" value="Built-in HTTPd stopped"/>
  <string id="httpd_error" value="The built-in HTTP daemon cannot be started. MediaCoder's built-in HTTP daemon only listen on localhost and is used to generate some user interfaces of MediaCoder. If it cannot start, MediaCoder will still run but some user interface will not show."/>
  <string id="transcoding" value="transcoding in progress..."/>
  <string id="transcoding_audio" value="transcoding audio..."/>
  <string id="preprocessing" value="preprocessing..."/>
  <string id="video_enc_no_audio" value="The video encoder engine %s does not have audio support. Please choose an external multiplexer to perform audio/video transcoding with this video encoder."/>
  <string id="NO_FILE_OUTPUTED" value="No file is outputed"/>
  <string id="split_error" value="Current settings cannot work with split mode"/>
  <string id="decode_thread_block" value="The decode thread seems to be blocked. If you are not running other program that consumes all CPU time, this may indicate that the decoder has encountered an error and stopped working. Do you want to continue the task?"/>
  <string id="encode_thread_block" value="The encoding thread seems to be blocked. If you are not running other program that consumes all CPU time, this may indicate that the encoder has encountered an error and stopped working. Do you want to continue current task?"/>
  <string id="muxing" value="muxing streams into container"/>
  <string id="test_phase" value="Testing Phase"/>
  <string id="test_failure" value="The testing phase has failed. Do you still want to process the whole file?"/>
  <string id="scan_stream" value="Scanning bitstream"/>
  <string id="scan_audio" value="Scanning audio tracks"/>
  <string id="analyze_stream" value="Analyzing bitstream"/>
  <string id="parse_url" value="Parsing URL"/>
  <string id="muxer_absent" value="The selected muxer is absent in the current MediaCoder distribution. You can download additional muxer from the official website of MediaCoder."/>
  <string id="start_pos_exceed" value="The specified start position has exceeded the duration. Do you want to continue?"/>
  <string id="gen_thumb" value="Generating thumbnails"/>
  <string id="benchmarking" value="Benchmarking"/>
  <string id="video_transcoding" value="Video Transcoding"/>
  <string id="audio_transcoding" value="Audio Transcoding"/>
  <string id="settings_not_applied" value="Settings are not applied as MediaCoder is in progress of transcoding."/> 
  <string id="output_not_writable" value="Output file is not writable"/>
  <string id="csp_incompatible" value="Incompatible color space"/>
  <string id="audio_muxer_incompatible" value="Audio format incompatible with container or unsupported by multiplexer"/>
  <string id="video_muxer_incompatible" value="Video format incompatible with container or unsupported by multiplexer"/>
  <string id="video_encoder_copy_audio_error" value="Audio stream cannot be copied by the video encoder"/>
  <string id="video_encoder_unsupport_format" value="Video format not supported by video encoder"/>
  <string id="video_encoder_no_copy_mode" value="The video encoder does not support stream copy mode"/>
  <string id="video_encoder_unsupport_container" value="Container format not supported by video encoder"/>
  <string id="muxer_unsupport_container" value="Container format not supported by multiplexer"/>
  <string id="relocating" value="Relocating files..."/>
  <string id="learn_more" value="Learn More"/>
  <string id="save" value="Save"/>
  <string id="signup" value="Sign Up"/>
  <string id="later" value="Later"/>
  <string id="mux_state" value="Muxing"/>
  <string id="start_time_exceeded" value="Specific start time exceeds the total duration."/>
</StringTable>

<StringTable module="mcgui" language="English">
  <string id="fl_name" value="Name"/>
  <string id="fl_size" value="Size"/>
  <string id="fl_type" value="Type"/>
  <string id="fl_state" value="State"/>
  <string id="fl_destdir" value="Output File"/>
  <string id="fl_preset" value="Preset File"/>
  <string id="fl_path" value="Full Path"/>
  <string id="fl_group" value="Group"/>
  <string id="fl_duration" value="Duration"/>
  <string id="fl_speed" value="Speed"/>
  <string id="output_folder" value="Output Folder"/>
  <string id="container" value="Container"/>
  <string id="duration" value="Duration"/>
  <string id="secs" value="secs"/>
  <string id="mins" value="min(s)"/>
  <string id="video" value="Video"/>
  <string id="bitrate" value="Bitrate"/>
  <string id="resolution" value="Resolution"/>
  <string id="framerate" value="Frame Rate"/>
  <string id="fps" value="FPS"/>
  <string id="audio" value="Audio"/>
  <string id="ratemode" value="Rate Mode"/>
  <string id="srate" value="Sample Rate"/>
  <string id="channel" value="Channel"/>
  <string id="quality" value="Quality"/>
  <string id="approx" value="Approx."/>
  <string id="estsize" value="Estimated Size"/>
  <string id="positioning" value="Positioning"/>
  <string id="startoffset" value="Start Offset"/>
  <string id="length" value="Length"/>
  <string id="selfile" value="Select a file to see its properties"/>
  <string id="properties_of" value="Properties of %s"/>
  <string id="menu_queue" value="Queue"/>
  <string id="menu_file" value="File"/>
  <string id="menu_add_file" value="Add File"/>
  <string id="menu_add_dir" value="Add Folder"/>
  <string id="menu_add_dir_all" value="Add Folder Recursively"/>
  <string id="menu_add_track" value="Add Track"/>
  <string id="menu_add_cap" value="Add Capture Device"/>
  <string id="menu_add_url" value="Add URL"/>
  <string id="menu_add_rss" value="Add RSS"/>
  <string id="menu_add_folder_watcher" value="Add Folder Watcher"/>
  <string id="menu_add_sequence" value="Add Sequence"/>
  <string id="menu_set_out_folder" value="Set Output Folder"/>
  <string id="menu_set_out_file" value="Set Output File"/>
  <string id="menu_load_preset" value="Load Preset"/>
  <string id="menu_save_preset" value="Save As Preset"/>
  <string id="menu_revert" value="Revert All Settings"/>
  <string id="menu_save_settings" value="Save Current Settings"/>
  <string id="menu_settings" value="Settings"/>
  <string id="menu_exit" value="Exit"/>
  <string id="menu_item" value="Item"/>
  <string id="menu_remove" value="Remove Selected Item"/>
  <string id="menu_remove_all" value="Remove All Items"/>
  <string id="menu_remove_finished" value="Remove Finished Items"/>
  <string id="menu_remove_error" value="Remove Error Items"/>
  <string id="menu_remove_skipped" value="Remove Skipped Items"/>
  <string id="menu_set_target_mode" value="Set Target Format Mode"/>
  <string id="menu_private_settings" value="Use Private Format Settings"/>
  <string id="menu_global_settings" value="Use Global Format Settings"/>
  <string id="menu_toggle_settings" value="Toggle Target Format Mode"/>
  <string id="menu_set_state" value="Set Item State"/>
  <string id="menu_state_undone" value="Undone"/>
  <string id="menu_state_done" value="Done"/>
  <string id="menu_state_reset" value="Reset State of All Items"/>
  <string id="menu_load_queue" value="Load Queue"/>
  <string id="menu_save_queue" value="Save Queue"/>
  <string id="menu_show_details" value="Show File Details"/>
  <string id="menu_detail_src" value="Details of Selected File"/>
  <string id="menu_detail_dest" value="Details of Transcoded File"/>
  <string id="menu_action" value="Actions"/>
  <string id="menu_features" value="Features"/>
  <string id="menu_start" value="Start Transcoding"/>
  <string id="menu_start_audio" value="Transcode Audio Only"/>
  <string id="menu_stop" value="Stop Transcoding"/>
  <string id="menu_skip" value="Skip Current Job"/>
  <string id="menu_finish_job" value="Finish Current Job"/>
  <string id="menu_show_ui" value="Show Interface"/>
  <string id="menu_show_cropper" value="Show Easy Cropper"/>
  <string id="menu_toggle_console" value="Toggle Console Window"/>
  <string id="menu_toggle_stats" value="Toggle Statistics Window"/>
  <string id="menu_clear_log" value="Clear Log"/>
  <string id="menu_audioenc_ver" value="Show Audio Encoder Version"/>
  <string id="menu_videoenc_ver" value="Show Video Encoder Version"/>
  <string id="menu_muxer_ver" value="Show Multiplexer Version"/>
  <string id="menu_cfg_dsp" value="Configure DSP Plugins"/>
  <string id="menu_playback" value="Playback"/>
  <string id="menu_job" value="Job"/>
  <string id="menu_play" value="Play"/>
  <string id="menu_play_original" value="Play Original"/>
  <string id="menu_play_compare" value="Play Comparison"/>
  <string id="menu_stop_play" value="Stop Playback"/>
  <string id="menu_play_result" value="Play Result"/>
  <string id="menu_preview" value="Preview Transcoded"/>
  <string id="menu_audio" value="Audio"/>
  <string id="menu_mute" value="Mute"/>
  <string id="menu_inc_vol" value="Increate Volume"/>
  <string id="menu_dec_vol" value="Decrease Volume"/>
  <string id="menu_switch_audio" value="Switch Audio Track"/>
  <string id="menu_left_channel" value="Left Channel"/>
  <string id="menu_right_channel" value="Right Channel"/>
  <string id="menu_stereo" value="Stereo"/>
  <string id="menu_control" value="Control"/>
  <string id="menu_pause" value="Pause/Resume"/>
  <string id="menu_fs" value="Full Screen"/>
  <string id="menu_ontop" value="On Top While Playing"/>
  <string id="menu_options" value="Options"/>
  <string id="menu_ui_lang" value="User Interface Language"/>
  <string id="menu_default" value="Default"/>
  <string id="menu_ui_mode" value="User Interface Mode"/>
  <string id="menu_ui_simple" value="Simple Mode"/>
  <string id="menu_ui_device" value="Device Mode"/>
  <string id="menu_ui_normal" value="Normal Mode"/>
  <string id="menu_ui_expert" value="Expert Mode"/>
  <string id="menu_ui_skinned" value="Skinned Mode"/>
  <string id="menu_setup_wizard" value="Configuration Wizard"/>
  <string id="menu_cfg_xul" value="Configure XULRunner"/>
  <string id="menu_del_origin" value="Delete original file after transcoded"/>
  <string id="menu_action_on_finish" value="When all tasks completed..."/>
  <string id="menu_no_action" value="No action"/>
  <string id="menu_poweroff" value="Power off"/>
  <string id="menu_hibernate" value="Hibernate"/>
  <string id="menu_standby" value="Stand by"/>
  <string id="menu_reboot" value="Reboot"/>
  <string id="menu_logoff" value="Log off"/>
  <string id="menu_devices" value="Devices"/>
  <string id="menu_extensions" value="UI Plugins"/>
  <string id="menu_preset_manager" value="Preset Manager"/>
  <string id="menu_ext_man" value="Extensions Manager"/>
  <string id="menu_plugins" value="Plugins"/>
  <string id="menu_phone" value="Mobile Phones"/>
  <string id="menu_dmp" value="Digital Media Players"/>
  <string id="menu_game_console" value="Game Consoles"/>
  <string id="menu_disc_player" value="Home Players"/>
  <string id="menu_pda" value="GPS / PDA"/>
  <string id="menu_other_device" value="Other Devices"/>
  <string id="menu_about" value="About"/>
  <string id="menu_support" value="Support"/>
  <string id="menu_website" value="MediaCoder Web Site"/>
  <string id="menu_forum" value="MediaCoder Support Forum"/>
  <string id="menu_wiki" value="MediaCoder Blog"/>
  <string id="menu_donate" value="Donate for MediaCoder"/>
  <string id="menu_check_update" value="Check for Update"/>
  <string id="menu_splash" value="Splash"/>
  <string id="menu_version" value="Version"/>
  <string id="menu_crop_opt" value="Cropping Option"/>
  <string id="menu_crop_disabled" value="No Cropping"/>
  <string id="menu_crop_manual" value="Manual Cropping"/>
  <string id="menu_crop_to_fit" value="Auto Crop to Fit"/>
  <string id="menu_expand_to_fit" value="Auto Expand to Fit"/>
  <string id="menu_clip_effect" value="Clipping and Effects"/>
  <string id="menu_set_preset" value="Set Preset File"/>
  <string id="menu_sysinfo" value="System Information"/>
  <string id="menu_build_ext" value="Extension Builder"/>
  <string id="menu_invert_sel" value="Invert Selection"/>
  <string id="menu_select_all" value="Select All"/>
  <string id="menu_move_up" value="Move Up"/>
  <string id="menu_move_down" value="Move Down"/>
  <string id="menu_report" value="Transcoding Report"/>
  <string id="menu_benchmark" value="Transcoding Benchmark"/>
  <string id="menu_premium" value="Go Premium"/>
  <string id="menu_group" value="Group"/>
  <string id="menu_ungroup" value="Ungroup"/>
  <string id="menu_uninstall" value="How to Uninstall"/>
  <string id="menu_switch_ui" value="Switch UI"/>
  <string id="menu_load_dropbox_file" value="Load Dropbox File"/>
  <string id="menu_load_dropbox_url" value="Load Dropbox URL"/>
  <string id="menu_play_ext" value="Using External Player"/>
  <string id="menu_set_ext_player" value="Set External Player Path..."/>
  <string id="menu_get_id" value="Get MediaCoder ID"/>
  <string id="menu_transcoding_stats" value="Transcoding Statistics"/>
  <string id="menu_toolsets" value="Toolsets"/>
  <string id="skin_catalog" value="Catalog"/>
  <string id="skin_preset" value="Preset"/>
  <string id="skin_video" value="Video"/>
  <string id="skin_audio" value="Audio"/>
  <string id="skin_res" value="Resolution"/>
  <string id="skin_fps" value="FPS"/>
  <string id="task_progress1" value="Current Task:"/>
  <string id="task_progress2" value="Total Tasks:"/>
  <string id="skin_input" value="Input"/>
  <string id="skin_output" value="Output"/>
  <string id="skin_play" value="Play/Stop"/>
  <string id="skin_preview" value="Preview"/>
  <string id="skin_convert" value="Convert"/>
  <string id="skin_container" value="Container"/>
  <string id="skin_save" value="Save"/>
  <string id="skin_edit" value="Edit"/>
  <string id="skin_delete" value="Delete"/>
  <string id="need_restart" value="The program needs to be restarted to take effect the change of the setting."/>
  <string id="summary" value="Summary"/>
  <string id="muxer" value="Muxer"/>
  <string id="original" value="Original"/>
  <string id="transcoded" value="Transcoded"/>
  <string id="picture" value="Picture"/>
  <string id="time" value="Time"/>
  <string id="output" value="Output"/>
  <string id="lowest" value="Lowest"/>
  <string id="highest" value="Highest"/>
  <string id="enable_ps" value="Enable Parametric Stereo"/>
  <string id="type" value="Type"/>
  <string id="mode" value="Mode"/>
  <string id="compress_level" value="Compression Level"/>
  <string id="multiplexer" value="Multiplexer"/>
  <string id="option" value="Option"/>
  <string id="add" value="Add"/>
  <string id="remove" value="Remove"/>
  <string id="mux" value="Mux"/>
  <string id="additional_tracks" value="Additional Tracks"/>
  <string id="crop_options" value="Cropping Options"/>
  <string id="dividable" value="Dividable by"/>
  <string id="display_scale" value="Display Scale"/>
  <string id="coordinate" value="Coordinate"/>
  <string id="properties" value="Properties"/>
  <string id="aspect_ratio" value="Aspect Ratio"/>
  <string id="pixel_num" value="Pixel Number"/>
  <string id="done" value="Done"/>
  <string id="play_pause" value="Play/Pause"/>
  <string id="backward" value="Backward"/>
  <string id="forward" value="Forward"/>
  <string id="tips" value="Tips"/>
  <string id="working_folder" value="Working Folder"/>
  <string id="keep_dir" value="Keep Dir. Structure"/>
  <string id="browse" value="Browse"/>
  <string id="open" value="Open"/>
  <string id="close" value="Close"/>
  <string id="start_pos" value="Start Position"/>
  <string id="end_pos" value="End Position"/>
  <string id="audio_delay" value="Audio Delay"/>
  <string id="global" value="Global"/>
  <string id="time_format" value="Time format: HH:MM:SS:MMM"/>
  <string id="ABR" value="Average Bitrate"/>
  <string id="VBR" value="Variable Bitrate"/>
  <string id="CBR" value="Constant Bitrate"/>
  <string id="CQP" value="Constant QP"/>
  <string id="twopass" value="2-Pass"/>
  <string id="threepass" value="3-Pass"/>
  <string id="backend" value="Backend"/>
  <string id="codec" value="Codec"/>
  <string id="format" value="Format"/>
  <string id="play" value="Play"/>
  <string id="source" value="Source"/>
  <string id="decoder" value="Decoder"/>
  <string id="encoder" value="Encoder"/>
  <string id="downmix" value="Downmix"/>
  <string id="aid" value="Audio ID"/>
  <string id="lang" value="Language"/>
  <string id="gain" value="Gain"/>
  <string id="auto" value="Auto"/>
  <string id="preview" value="Preview"/>
  <string id="text" value="Text"/>
  <string id="resample" value="Resample"/>
  <string id="split" value="Split"/>
  <string id="resize" value="Resize"/>
  <string id="crop" value="Crop"/>
  <string id="rotate" value="Rotation"/>
  <string id="post_proc" value="Post-Processing"/>
  <string id="denoiser" value="Denoiser"/>
  <string id="deint" value="De-interlace"/>
  <string id="tagging" value="Tagging"/>
  <string id="transfer_tags" value="Transfer Tags"/>
  <string id="transfer_creation_time" value="Transfer Creation Time"/>
  <string id="transfer_write_time" value="Transfer Last-Write Time"/>
  <string id="format_name" value="File Name Formatting"/>
  <string id="subtitling" value="Subtitling"/>
  <string id="sub_file" value="Subtitle File"/>
  <string id="sub_file_global" value="Subtitle File (Global)"/>
  <string id="play" value="Play"/>
  <string id="stop" value="Stop"/>
  <string id="pause" value="Pause"/>
  <string id="fs" value="FS"/>
  <string id="actions" value="Actions"/>
  <string id="average_bitrate" value="Average Bitrate"/>
  <string id="mpeg_ver" value="MPEG Version"/>
  <string id="obj_type" value="Object Type"/>
  <string id="audio_format" value="Audio Format"/>
  <string id="fastest_speed" value="Highest Speed"/>
  <string id="best_quality" value="Best Quality"/>
  <string id="command_line" value="Command Line"/>
  <string id="file_ext" value="File Extension"/>
  <string id="raw_pcm_data" value="Raw PCM Data"/>
  <string id="pcm_as_input" value="Raw PCM data as input"/>
  <string id="stdin_as_input" value="Standard input as audio data input"/>
  <string id="profile" value="Profile"/>
  <string id="content_type" value="Content Type"/>
  <string id="music" value="Music"/>
  <string id="voice" value="Voice"/>
  <string id="vbr" value="Variable Bitrate"/>
  <string id="cbr" value="Constant Bitrate"/>
  <string id="bitrate_quality" value="Bitrate / Quality"/>
  <string id="algorithm_quality" value="Algorithm Quality"/>
  <string id="hint_track" value="Hint Track"/>
  <string id="no_basic_settings" value="Click here to adjust parameters for the codec"/>
  <string id="waveform_file" value="Waveform File"/>
  <string id="pcm_file" value="Raw PCM File"/>
  <string id="task_stats" value="Queue Stats"/>
  <string id="total_files" value="Total Files"/>
  <string id="encoded_files" value="Finished Files"/>
  <string id="skipped_files" value="Skipped Files"/>
  <string id="error_files" value="Error Files"/>
  <string id="encoded_mb" value="Encoded MBs"/>
  <string id="time_elapsed" value="Time Elapsed"/>
  <string id="output_stats" value="Task Stats"/>
  <string id="time_remained" value="Remaining Time"/>
  <string id="position" value="Position"/>
  <string id="frames" value="Frames"/>
  <string id="encoding_speed" value="Speed"/>
  <string id="video_bitrate" value="Video Bitrate"/>
  <string id="audio_bitrate" value="Audio Bitrate"/>
  <string id="hybrid_compression" value="Hybrid Compression"/>
  <string id="correction_file" value="Create Correction File"/>
  <string id="best_compression" value="Best Compression"/>
  <string id="amrnb" value="AMR Narrow Band"/>
  <string id="amrwb" value="AMR Wide Band"/>
  <string id="enable_dtx" value="Enable DTX"/>
  <string id="task_mode" value="Task Mode"/>
  <string id="als_apo" value="Adaptive prediction order"/>
  <string id="als_mode" value="RLSMLS Mode"/>
  <string id="isc" value="Independent stereo coding"/>
  <string id="ltp" value="Long term prediction"/>
  <string id="logger" value="Logger"/>
  <string id="console" value="Console"/>
  <string id="audio_opts" value="Audio Options"/>
  <string id="video_opts" value="Video Options"/>
  <string id="muxer_opts" value="Muxer Options"/>
  <string id="device" value="Device"/>
  <string id="start" value="Start"/>
  <string id="set_time" value="Set Time"/>
  <string id="WM_WIN9X" value="Windows Media Video is not supported on Windows 98/ME."/>
  <string id="UNABLE_CROP" value="Unable to do Easy Crop as video width and height of the file cannot be determined."/>
  <string id="NO_READY_ITEM" value="All items in the list have been transcoded. Do you want to reset the state of all the items?"/>
  <string id="NO_ITEM" value="There is no item to transcode."/>
  <string id="EXIT_CONFIRM" value="The transcoding is in progress. Do you really want to exit?"/>
  <string id="NO_FILE" value="You need to add one or more files into the transcoding list before you can perform this operation."/>
  <string id="PLUGIN_XML_ERROR" value="Invalid XML."/>
  <string id="CROP_CONFIRM" value="Do you want to keep the change of the cropping parameters?"/>
  <string id="PSP_DIRECT" value="PSP is connected. Do you want to directly transcode into your PSP?&#10;(Output folder will be set to %s)"/>
  <string id="CHANGE_DEST_DIR" value="The output folder is not accessible at the moment. Please choose another folder as the output folder."/>
  <string id="DRIVE_ABSENT" value="The drive of the output folder is not available. If it is a removable drive, it may have been removed or disconnected."/>
  <string id="NO_DEV_PLUGIN" value="No extension is available."/>
  <string id="URL_ERROR" value="The URL isn't likely to point to any streaming media."/>
  <string id="CROP_TIPS" value="Hold left mouse button down inside the video window and drag to set the left/top position of the cropping area.&#13;&#10;Drag the outer edge of the video window to set the width/height of the cropping area."/>
  <string id="DEVICE_TIP" value="Please note that the current settings have been modified by the plug-in.&#10;Choose Yes if you want to leave all the settings as they are. Choose no to revert all settings to their defaults."/>
  <string id="PRESET_NEW" value="You are about to create a new preset. Are you sure you want to do this?"/>
  <string id="PRESET_ERR_LOAD" value="Unable to load the preset file."/>
  <string id="PRESET_ERROR" value="Error accessing to preset file."/>
  <string id="PRESET_DEL_CONFIRM" value="You are about to delete the selected preset. Are you sure you want to do this?"/>
  <string id="DEMO_MSG" value="This is a demo release for evaluation purpose only."/>
  <string id="PRESET_DEL_CAT" value="There is no preset left in current catalog. Do you want to remove this catalog?"/>
  <string id="PRESET_TIP" value="The catalog is empty. To add a preset into the catalog, type the name for the preset in the preset combo box, make your settings and click Save button."/>
  <string id="COMMAND_ERROR" value="Invalid command"/>
  <string id="NO_ENCODER_VER" value="Unable to retrieve version information of %s"/>
  <string id="ver_info" value="%s Version %d.%d.%d build %d (built on %s)"/>
  <string id="based_on" value="Based on "/>
  <string id="copyright_info" value="You can freely redistribute this program under its redistribution terms and conditions.&#10;(C)2005-2014 Mediatronic Pty Ltd. / Stanley Huang &lt;stanleyhuangyc@gmail.com&gt;. All Rights Reserved."/>
  <string id="pause_error" value="The working encoder doesn't support pausing"/>
  <string id="cw" value="CW"/>
  <string id="ccw" value="CCW"/>
  <string id="KB" value="KB"/>
  <string id="split_into" value="Split into clips of %d %s"/>
  <string id="state_idle" value="Idle"/>
  <string id="state_audio" value="Processing audio"/>
  <string id="state_video" value="Processing video"/>
  <string id="state_mux" value="Muxing"/>
  <string id="state_postproc" value="Post-processing"/>
  <string id="state_play" value="Playing"/>
  <string id="state_shutdown" value="Shutting down"/>
  <string id="audio_quality" value="Audio Quality"/>
  <string id="video_quality" value="Video Quality"/>
  <string id="video_quant" value="Quantitizer"/>
  <string id="video_format" value="Video Format"/>
  <string id="keep_choice" value="Do you want to make this choice persistant? If you choose Yes, you won't be prompted for the previous question again in the future."/>
  <string id="processed_files" value="Output Files"/>
  <string id="clear" value="Clear"/>
  <string id="progress_audio" value="transcoding audio (%3.1f%% done)"/>
  <string id="progress_preproc" value="preprocessing (%3.1f%% done)"/>
  <string id="progress_1pass" value="%4.1f%% done"/>
  <string id="progress_npass" value="%4.1f%% done (pass %d of %d)"/>
  <string id="progress_test" value="testing phase %4.1f%% completed"/>
  <string id="select" value="Select"/>
  <string id="in_time" value="In Time"/>
  <string id="out_time" value="Out Time"/>
  <string id="mark_in" value="Mark In"/>
  <string id="mark_out" value="Mark Out"/>
  <string id="ok" value="OK"/>
  <string id="cancel" value="Cancel"/>
  <string id="duration_error" value="The duration of selected file is not valid or cannot be correctly retrieved."/>
  <string id="subtitle" value="Subtitle"/>
  <string id="font" value="Font"/>
  <string id="outline" value="Outline"/>
  <string id="blur" value="Blur"/>
  <string id="sharpen" value="Sharpen"/>
  <string id="scale" value="Scale"/>
  <string id="advanced" value="Advanced"/>
  <string id="codepage" value="Code Page"/>
  <string id="input_file" value="Input File"/>
  <string id="basics" value="Basics"/>
  <string id="save_changes" value="Save Changes"/>
  <string id="loop_play" value="Loop Play"/>
  <string id="target_format" value="Target Format"/>
  <string id="raw_video_data" value="Raw Video Data"/>
  <string id="raw_audio_data" value="Raw Audio Data"/>
  <string id="enable_audio" value="Enable Audio"/>
  <string id="enable_video" value="Enable Video"/>
  <string id="copy_audio" value="Copy Audio"/>
  <string id="copy_video" value="Copy Video"/>
  <string id="use_muxer" value="Use Multiplexer"/>
  <string id="preset_loaded" value="Preset loaded"/>
  <string id="preset_saved" value="Preset saved"/>
  <string id="normalize" value="Normalize Volume"/>
  <string id="httpd_error" value="The built-in HTTP daemon failed to start and thus the UI you are opening cannot be displayed."/>
  <string id="auto_select" value="Auto Select"/>
  <string id="xulrunner_path" value="XULRunner Path"/>
  <string id="publish" value="Publish"/>
  <string id="options" value="Options"/>
  <string id="enabled" value="Enabled"/>
  <string id="disabled" value="Disabled"/>
  <string id="throughput" value="Throughput"/>
  <string id="statistics" value="Statistics"/>
  <string id="file_exts" value="Wildcard for Adding Files"/>
  <string id="default" value="Default"/>
  <string id="clipping" value="Clipping"/>
  <string id="effects" value="Effects"/>
  <string id="auto_level" value="Auto Level"/>
  <string id="deblock" value="Deblocking"/>
  <string id="horizontal" value="Horizontal"/>
  <string id="vertical" value="Vertical"/>
  <string id="dering" value="Deringing"/>
  <string id="brightness" value="Brightness"/>
  <string id="contrast" value="Contrast"/>
  <string id="saturation" value="Saturation"/>
  <string id="hue" value="Hue"/>
  <string id="gamma" value="Gamma"/>
  <string id="apply" value="Apply"/>
  <string id="revert" value="Revert"/>
  <string id="refresh" value="Refresh"/>
  <string id="no_rss" value="No RSS feed available"/>
  <string id="comments" value="comments"/>
  <string id="add_comments" value="click to view and comment"/>
  <string id="persist_choice" value="Remember my choice and do not show this prompt again."/>
  <string id="shutdown_notice" value="MediaCoder is about to be shut down automatically. Are you sure?"/>
  <string id="donate" value="Donate"/>
  <string id="confirm" value="Confirm"/>
  <string id="message" value="Message"/>
  <string id="prompt" value="Prompt"/>
  <string id="prompt_yes" value="Yes"/>
  <string id="prompt_no" value="No"/>
  <string id="prompt_cancel" value="Cancel"/>
  <string id="prompt_ok" value="OK"/>
  <string id="prompt_countdown" value="%d seconds left for choice"/>
  <string id="prompt_errcode" value="Last Error Code: %03d | Click to get more information on this error"/>
  <string id="stream_copy" value="Stream Copy"/>
  <string id="revert_notice" value="Do you want all settings to be reverted to defaults before continue?&#10;This can avoid some failures caused by incompatible settings, but will also make your manually changed and tuned parameters to be reverted."/>
  <string id="splitting" value="Splitting"/>
  <string id="error" value="Error"/>
  <string id="paused" value="Paused"/>
  <string id="stopping" value="Stopping"/>
  <string id="transcoding" value="Transcoding"/>
  <string id="screenshot_msg" value="The screenshot has been saved to "/>
  <string id="tray_info" value="%.1f%% / %d file(s) completed"/>
  <string id="job_done" value="Job Completed"/>
  <string id="job_skipped" value="Job Skipped"/>
  <string id="job_stopped" value="Job Interrupted"/>
  <string id="encoding_fps" value="Encoding fps"/>
  <string id="benchmark" value="Benchmark"/>
  <string id="mbrate" value="16x16 M.B. Rate"/>
  <string id="enter_url" value="Enter the URL of the stream to be transcoded"/>
  <string id="generic" value="Generic"/>
  <string id="priority" value="Priority"/>
  <string id="display_frames" value="Display Frames"/>
  <string id="original_folder" value="Original Folder"/>
  <string id="bandwidth" value="Bandwidth"/>
  <string id="forum_posts" value="Forum Posts"/>
  <string id="Loading..." value="Loading..."/>
  <string id="remote" value="Remote"/>
  <string id="bframes" value="B-Frames"/>
  <string id="iframes" value="I-Frames"/>
  <string id="greyscale" value="Greyscale"/>
  <string id="cartoon" value="Cartoon"/>
  <string id="qpel" value="Enable Quarter-Pixel"/>
  <string id="gmc" value="Global Motion Compensation"/>
  <string id="hqmode" value="High Quality Mode"/>
  <string id="memode" value="Motion Estimation"/>
  <string id="merange" value="Motion Est. Range"/>
  <string id="level" value="Level"/>
  <string id="frameref" value="Ref. Frames"/>
  <string id="subq" value="Subpixel ME"/>
  <string id="extraopts" value="Extra Options"/>
  <string id="m4b_isma" value="Rewrites as ISMA 1.0 file"/>
  <string id="m4b_3gp" value="Rewrites as 3GPP file"/>
  <string id="flac_exhaustive" value="Exhaustive Model Search"/>
  <string id="configure" value="Configure"/>
  <string id="plugins" value="Plugins"/>
  <string id="dsp_plugins" value="Audio DSP Plugins"/>
  <string id="in_plugins" value="Audio Input Plugins"/>
  <string id="rescan" value="Rescan"/>
  <string id="av_server" value="A/V Server"/>
  <string id="agent" value="Agent"/>
  <string id="listen_addr" value="Listen Address"/>
  <string id="on_the_fly_coding" value="On-the-fly Transcoding"/>
  <string id="addr" value="Address"/>
  <string id="port" value="Port"/>
  <string id="cropper" value="Cropper"/>
  <string id="preset" value="Preset"/>
  <string id="overhead" value="Overhead"/>
  <string id="fetch_rss" value="Fetching RSS"/>
  <string id="show_report" value="Show Report"/>
  <string id="show_url" value="Show URL"/>
  <string id="external_file" value="External File"/>
  <string id="use_avs" value="Use AviSynth for decoding"/>
  <string id="avs_source" value="AviSynth Source"/>
  <string id="avs_keep_script" value="Keep intermediate script file"/>
  <string id="avs_gen_script" value="Generate Script"/>
  <string id="avs_use_template" value="Use Script Template"/>
  <string id="demuxer" value="Demuxer"/>
  <string id="audio_file_ext" value="File Ext. for Audio Stream"/>
  <string id="video_file_ext" value="File Ext. for Video Stream"/>
  <string id="demux_audio" value="Demux Audio Stream"/>
  <string id="demux_video" value="Demux Video Stream"/>
  <string id="demux_for_source" value="Demux for Audio/Video Source"/>
  <string id="ext_ip" value="External IP/Host"/>
  <string id="open_playlist" value="Open Playlist"/>
  <string id="stats" value="Statistics"/>
  <string id="sessions" value="Sessions"/>
  <string id="streamed_out" value="Streamed Out"/>
  <string id="compression" value="Compression"/>
  <string id="standard" value="Standard"/>
  <string id="encoding" value="Encoding"/>
  <string id="benchmarking" value="Benchmarking"/>
  <string id="switch_benchmark" value="MediaCoder has entered into Benchmark mode. This mode is used to measure the transcoding performance of your hardware system. No output file is generated in this mode. To proceed transcoding jobs, please remember to switch back to Normal mode "/>
  <string id="sound" value="Sound"/>
  <string id="no_upsample" value="No Up-sampling"/>
  <string id="channels" value="Channels"/>
  <string id="channel_mapping" value="Channel Mapping"/>
  <string id="output_channels" value="Output Channels"/>
  <string id="remuxer" value="Remuxer"/>
  <string id="dual_audio" value="Dual Audio Track"/>
  <string id="taskmode1" value="Normal"/>
  <string id="taskmode2" value="Benchmark"/>
  <string id="taskmode3" value="Demux"/>
  <string id="taskmode4" value="Split"/>
  <string id="taskmode5" value="Move"/>
  <string id="tip_add" value="Add one or more files, tracks or URLs to the queue"/>
  <string id="tip_remove" value="Remove selected items from the queue"/>
  <string id="tip_clear" value="Empty the queue"/>
  <string id="tip_play" value="Play selected item"/>
  <string id="tip_preview" value="Play transcoded result"/>
  <string id="tip_pause" value="Pause/resume transcoding"/>
  <string id="tip_stop" value="Stop transcoding jobs"/>
  <string id="tip_start" value="Start transcoding jobs"/>
  <string id="tip_settings" value="Open advanced settings dialog"/>
  <string id="tip_presetman" value="Open preset manager"/>
  <string id="tip_dropbox" value="Switch to Dropbox mode"/>
  <string id="tip_benchmark" value="Benchmark with current transcoding settings"/>
  <string id="tip_report" value="Show transcoding report"/>
  <string id="tip_wizard" value="Open Setup Wizard"/>
  <string id="tip_refresh_rss" value="Refresh the RSS feeds"/>
  <string id="tip_info" value="Show information of file or codecs"/>
  <string id="tip_queue" value="Show transcoding queue"/>
  <string id="tip_dropbox_menu" value="Dropbox Menu"/>
  <string id="delay" value="Delay"/>
  <string id="enhance_visual" value="Enhance visual quality"/>
  <string id="transmit_device" value="Transmit to device after done"/>
  <string id="transmit_keep" value="Keep transmitted files on PC"/>
  <string id="source_filter" value="Source Filters"/>
  <string id="encoder_filter" value="Encoder Filters"/>
  <string id="gpu_filter" value="CUDA Filters"/>
  <string id="builtin_filter" value="Built-In Filters"/>
  <string id="algorithm" value="Algorithm"/>
  <string id="scan" value="Scan"/>
  <string id="tune" value="Tune"/>
  <string id="vfw_codecs" value="VFW Codecs"/>
  <string id="vfw_show_cfg" value="Show Codec Configures"/>
  <string id="update_prompt" value="A newer version of MediaCoder is available. Do you want to get more information about it?"/>
  <string id="abr" value="Average Bitrate"/>
  <string id="vbr" value="Variable Bitrate"/>
  <string id="cbr" value="Constant Bitrate"/>
  <string id="affinity" value="Set Affinity"/>
  <string id="cores_to_use" value="Cores Allocation"/>
  <string id="all_cores" value="All Cores"/>
  <string id="audiodec" value="Audio Decoder"/>
  <string id="audioenc" value="Audio Encoder"/>
  <string id="videodec" value="Video Decoder"/>
  <string id="videoenc" value="Video Encoder"/>
  <string id="completing" value="Completeing"/>
  <string id="DAR" value="Display Aspect Ratio"/>
  <string id="PAR" value="Pixel Aspect Ratio"/>
  <string id="performance" value="Performance"/>
  <string id="buf_usage" value="Buffer in Use"/>
  <string id="cpu_usage" value="Overall CPU%"/>
  <string id="dec_usage" value="Decoder CPU%"/>
  <string id="enc_usage" value="Encoder CPU%"/>
  <string id="set_dar" value="Set Display AR"/>
  <string id="set_par" value="Set Pixel AR"/>
  <string id="keep_dar" value="Keep Display AR"/>
  <string id="keep_par" value="Keep Pixel AR"/>
  <string id="format_unsupported" value="This format is not likely to be supported by the encoder."/>
  <string id="dyn_gop" value="Dynamic GOP"/>
  <string id="dest_ip" value="Streaming Target"/>
  <string id="audio_port" value="Audio Port"/>
  <string id="video_port" value="Video Port"/>
  <string id="control_speed" value="Encoding Speed Control"/>
  <string id="streaming" value="Streaming"/>
  <string id="protocol" value="Protocol"/>
  <string id="do_test_phase" value="Enable Test Phase"/>
  <string id="parallel" value="Parallelize"/>
  <string id="parallel_jobs" value="%d Jobs"/>
  <string id="combined" value="Combined"/>
  <string id="cap_devices" value="Video Capture Devices"/>
  <string id="cap_audio_devices" value="Audio Capture Devices"/>
  <string id="cap_params" value="Capture Parameters"/>
  <string id="csp" value="Color Space"/>
  <string id="interval" value="Interval"/>
  <string id="preprocessing" value="preprocessing..."/>
  <string id="shrink_only" value="Shrink Only"/>
  <string id="decrease_only" value="Decrease Only"/>
  <string id="width" value="Width"/>
  <string id="height" value="Height"/>
  <string id="auto_adjust" value="Auto Adjust"/>
  <string id="compute_replaygain" value="Calculate ReplayGain"/>
  <string id="gain_applied" value="Gain Applied"/>
  <string id="bitrate_ratio" value="Bitrate Ratio"/>
  <string id="output_size" value="Output Size"/>
  <string id="auto_bitrate" value="Auto Bitrate"/>
  <string id="skipped" value="Skipped"/>
  <string id="skipping" value="Skipping"/>
  <string id="finishing" value="Finishing"/>
  <string id="splitting" value="Splitting"/>
  <string id="ready" value="Ready"/>
  <string id="gen_report_file" value="Generate Report File"/>
  <string id="renderer" value="Renderer"/>
  <string id="screenshot" value="Screenshot"/>
  <string id="delogo" value="Delogo"/>
  <string id="interlaced" value="Interlaced"/>
  <string id="range" value="Range"/>
  <string id="optimal_profile" value="Optimal Profile"/>
  <string id="presets" value="Presets"/>
  <string id="automation" value="Automation"/>
  <string id="load_custom_preset" value="Load Custom Preset"/>
  <string id="folderwatcher" value="Folder Watcher"/>
  <string id="filtering_wildcards" value="Filtering Wildcards"/>
  <string id="frame_interval" value="Frame Interval"/>
  <string id="time_interval" value="Time Interval"/>
  <string id="auto_interval" value="Auto Interval"/>
  <string id="auto_task" value="Automated Processing"/>
  <string id="queue_manager" value="Queue Manager"/>
  <string id="queue" value="Queue"/>
  <string id="thumbnails" value="Thumbnails"/>
  <string id="thumb_interval" value="Thumbnail Interval"/>
  <string id="thumb_params" value="Thumbnail Parameters"/>
  <string id="max_number" value="Max. Number"/>
  <string id="done_inputs" value="Done Inputs"/>
  <string id="done_outputs" value="Done Outputs"/>
  <string id="error_inputs" value="Error Inputs"/>
  <string id="no_action" value="No Action"/>
  <string id="move_to" value="Move To"/>
  <string id="copy_to" value="Copy To"/>
  <string id="delete" value="Delete"/>
  <string id="relocation" value="Relocation"/>
  <string id="delete_notice" value="You have just chosen to delete original files after transcoding. Make sure you have a backup of them."/>
  <string id="video_stack" value="Video Stack"/>
  <string id="stack_tips" value="Don't forget to set several files to one group in order to stack them in one picture, except for multiple stream video files."/>
  <string id="expand_video" value="Expanding Video"/>
  <string id="ratio" value="Ratio"/>
  <string id="pip" value="PIP"/>
  <string id="on" value="On"/>
  <string id="off" value="Off"/>
  <string id="field_order" value="Field Order"/>
  <string id="more_params" value="More Parameters"/>
  <string id="media_info" value="Media Information"/>
  <string id="manual_select" value="Manual Select"/>
  <string id="try_system_codecs" value="Try System Codecs"/>
  <string id="intel_hw_accel" value="Use Hardware Acceleration"/>
  <string id="intel_d3d" value="Use D3D Surface"/>
  <string id="maxrate" value="Max. Bitrate"/>
  <string id="minrate" value="Min. Bitrate"/>
  <string id="bufsize" value="Buffer Size"/>
  <string id="stack_file" value="Stacked File"/>
  <string id="offset" value="Offset"/>
  <string id="save" value="Save"/>
  <string id="signup" value="Sign Up"/>
  <string id="later" value="Later"/>
  <string id="learn_more" value="Learn More"/>
  <string id="cpu_freq" value="CPU Frequency"/>
  <string id="thumb_params" value="Thumbnail Settings"/>
  <string id="keyint" value="Key Frame Interval"/>
  <string id="error_resis" value="Error Resilient Mode"/>
  <string id="tasking" value="Tasking"/>
  <string id="on_existing" value="On Existing"/>
  <string id="ask_action" value="Ask for action"/>
  <string id="overwrite_existing" value="Overwrite"/>
  <string id="rename_existing" value="Rename"/>
  <string id="skip_existing" value="Skip"/>
  <string id="volume" value="Volume"/>
  <string id="mem_usage" value="Memory Used"/>
  <string id="validate" value="Validate"/>
  <string id="interleave_file_data" value="Interleave File Data"/>
  <string id="enable_mt" value="Enable Multi-threading"/>
  <string id="msg_gpu_intel" value="Intel media acceleration hardware detected. H.264 and MPEG-2 formats are supported with acceleration enabled."/>
  <string id="msg_gpu_cuda" value="nVidia CUDA acceleration hardware detected. Only H.264 format is supported with acceleration enabled."/>
  <string id="attach_title" value="Attaching Title Video"/>
  <string id="sys_codec" value="System"/>
  <string id="start_transcoding" value="Do you want to start the transcoding now?"/>
  <string id="framed" value="Framed"/>
  <string id="windowed" value="Windowed"/>
  <string id="dashboard" value="Dashboard"/>
  <string id="time_lapse" value="Time-lapse"/>
  <string id="motion_comp" value="Motion Compensation"/>
  <string id="bit_depth" value="Bit Depth"/>
  <string id="playback_speed_xform" value="Transform Playback Speed"/>
  <string id="optimizing" value="Optimizing"/>
  <string id="speech" value="Speech"/>
  <string id="select_processed" value="Please select a completely processed item."/>
  <string id="cpu_util" value="CPU Utilization"/>
  <string id="multipass_crf" value="Multi-Pass CRF"/>
  <string id="offload" value="Offload"/>
  <string id="use_gpu_mem" value="Use GPU Memory"/>
  <string id="Track" value="Track"/>
  <string id="balance_channels" value="Balance Channels"/>
  <string id="soft_clip" value="Soft Clip"/>
  <string id="mapping_channels" value="Mapping Channels"/>
  <string id="SVE" value="Segmental Video Encoding"/>
  <string id="num_segments" value="Concurrent Segments"/>
  <string id="decode_cache" value="Filling Cache"/>
  <string id="cache_fullness" value="Cache Fullness"/>
  <string id="seg_count" value="Segments Count"/>
</StringTable>

<StringTable module="plugins" language="English">
  <string id="transmitting" value="File transmission in progress..."/>
  <string id="complete_info" value="Transcoding completed. %d file(s) transcoded."/>
  <string id="no_file_done" value="No file is transcoded."/>
  <string id="transmitting" value="Transmitting..."/>
  <string id="transcoding" value="Transcoding in progress"/>
  <string id="xfer_status" value="%d of %d file(s) transmitted"/>
  <string id="xfer_done" value="File transmission completed"/>
  <string id="show_frame" value="Display Encoding Frame"/>
  <string id="psp_enhance" value="Enhance visual quality"/>
  <string id="psp_transmit" value="Transmit to PSP after done"/>
  <string id="psp_keep" value="Keep transmitted files on PC"/>
  <string id="psp_connected" value="PSP is connected (%c)"/>
  <string id="psp_disconnected" value="PSP is disconnected"/>
  <string id="psp_connect_to_transmit" value="If you want the converted files automatically transferred to your PSP, please connect it to your PC and click OK. You can also choose Cancel and manually transfer the files."/>
  <string id="psp_res_invalid" value="The output resolution is incompatible with the selected output format."/>
  <string id="psp_audio_invalid" value="The selected audio encoder is incompatible with the selected output format."/>
  <string id="opening_video" value="Title Video"/>
  <string id="encoding_accel" value="Encoding Accleration"/>
</StringTable>
</StringTables>